#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-BdtCUOFBxneABhv9DpUts7
key:                  dense-linear-algebra-0.1.0.0-BdtCUOFBxneABhv9DpUts7
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  6c86e98bc54dfbde79716ee79e63f377
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-BdtCUOFBxneABhv9DpUts7
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    math-functions-0.3.4.4-KybTZ4xjgzKC17NlSo1A8F
    primitive-0.8.0.0-KvNzOAcw1vIIZ8l6YzsRlk
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    vector-algorithms-0.9.1.0-1qIqZlWKITC3AP8S4TVdJV
    vector-binary-instances-0.2.5.2-Im4PyrhAMrqIG9NgwEg9bv
    vector-th-unbox-0.2.2-JiBxUfXYp1A1r6b57m2oBt

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

